textout_justify(3)

NAME
textout_justify

SYNOPSIS
#include <allegro.h>

void textout_justify(BITMAP *bmp, const FONT *f, const char *s, int x1, int x2, int y, int diff, int color);

DESCRIPTION
Draws justified text within the region x1-x2. If the amount of spare space is greater than the diff value, it will give up and draw regular left justified text instead.

SEE ALSO
textout(3), textprintf_justify(3)